/* font */

@font-face {
    font-family: 'Arial Narrow';
    src: url('../fonts/ARIALN.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* color */
:root {
    --primary-color: #ff6600;
    --secondary-color: #59B512;
    --white: white;
    --black: black;
    --ash: #707070;
    --mixed: linear-gradient(45deg, #59B512, #FF7700);

}


/* body start */
body {
    font-size: 16px;
    line-height: 1.6;
    font-family: 'Century Gothic', sans-serif;

}

a {
    text-decoration: none;
    color: var(--ash);

}

/* nav start */
.cus_nav {
    padding: 10px 0;
}

.logo {
    width: 130px;
    height: 50px;
    margin: 0 auto;
    display: block;
}

.cus_nav_text {}

.cus_nav_text:hover {
    color: var(--secondary-color) !important;
    border-bottom: 1px solid var(--secondary-color) !important;
}

.buy_now_btn {
    background-color: var(--primary-color);
    color: var(--white);
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.buy_now_btn:hover {
    background-color: var(--secondary-color);
    color: var(--white);
    border-radius: 5px;
}

.view_btn_clr {
    background-color: var(--secondary-color);

}

.view_btn_clr:hover {
    background-color: var(--primary-color);
}


/* cart modal start */
.cart-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.cart-item img {
    width: 40px;
    height: 40px;
    object-fit: cover;
}

.cart-item-details {
    flex-grow: 1;
    margin-left: 20px;
}

.cart-item-actions {
    display: flex;
    align-items: center;
}

/* cart modal end*/

/* view demo btn */
.notification-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    padding: 50px;
    background: linear-gradient(45deg, #59B512, #FF7700);
    color: var(--white);
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    text-align: center;
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    z-index: 9999;
}

.close-btn {
    position: absolute;
    color: var(--white);
    top: 5px;
    right: 10px;
    border: none;
    background: none;
    font-size: 18px;
    cursor: pointer;
}

.notification-popup p {
    margin: 10px 0;
    font-weight: bold;
}

.modal-content {
    border-radius: 12px;
    padding: 20px;
}

.modal-header {
    border-bottom: none;
}

.modal-footer {
    border-top: none;
}

.form-control {
    border-radius: 6px;
}

.submit-btn {
    width: 100%;
    font-weight: bold;
    border-radius: 6px;
}


/* nav end */
/* section margin_top start */
.banner {
    padding: 50px 0;
    background: linear-gradient(45deg, #fae3ce, #ecffdd);
}

.margin_top {
    margin-top: 50px;
}

/* section margin_top end */

/* banner start */

.text-section {
    margin-top: 50px;
    font-family: 'Arial Narrow', sans-serif;
    text-transform: capitalize;


}

.text-section_1 {
    /* font-size: 60px !important; */
    font-weight: 700 !important;
    color: var(--ash);

}

.text-section_2 {
    color: var(--primary-color);
    font-weight: bold;
}

.text-section_3 {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: var(--black);
}


.video-container {
    position: relative;
    display: inline-block;
    width: 100%;
}

.video-container video {
    width: 100%;
    border-radius: 10px;
    /* margin-top: 60px; */
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--primary-color);
    border: none;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.play-button i {
    width: 50px;
    color: white;


}

/* banner end */

/* header start */
.title h2 {
    font-size: 35px;
    font-weight: 700;
    color: var(--black);
    text-align: center;
    font-family: 'Arial Narrow', sans-serif;
}

.title p {
    font-size: 18px;
    color: var(--ash);
    text-align: center;
}

/* header end */


/* product carsoule start */
.cus_product_carousel-container {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.cus_product_carousel {
    display: flex;
    transition: transform 0.5s ease-in-out;
    will-change: transform;
}

.cus_product_carousel-item {
    flex: 0 0 33.33%;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
}

.cus_product_carousel-item img {
    max-width: 100%;
    border-radius: 10px;
}

.cus_product_carousel-prev,
.cus_product_carousel-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px;
    cursor: pointer;
    border: none;
    font-size: 18px;
}

.cus_product_carousel-prev {
    left: 10px;
}

.cus_product_carousel-next {
    right: 10px;
}

/* product carsoule end */

/* explore theme start */
.cus_theme {
    padding: 50px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
}

.left-side {
    padding: 50px;
    margin-top: 30px;
    background-color: var(--primary-color);
    color: white;
    text-align: center;
    border-radius: 10px;

}

.right-side {
    background-color: #f8f9fa;
    color: #333;
    padding: 20px;
    border-radius: 10px;

}

.explore-button {
    background-color: #28a745;
    color: white;
    padding: 12px 30px;
    font-size: 16px;
    text-decoration: none;
    border-radius: 30px;
    display: inline-block;
    transition: background-color 0.3s ease;
}

.explore-button:hover {
    background-color: #218838;
}




/* product start */
.product-card {
    margin-bottom: 30px;
    border: none;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.product-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
}

.product-card img {
    height: 200px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    object-fit: cover;
}

.card-body {
    text-align: center;
    padding: 15px;
}

.btn-buy {
    background-color: #FF7700;
    color: white;
    transition: background 0.3s;
    border: none;
    padding: 8px 16px;
    border-radius: 5px;
}

.btn-buy:hover {
    background-color: #e06600;
}

.rating {
    color: #FFD700;
}

.sales {
    font-size: 14px;
    color: gray;
}

/* contat us start  */
.contact-form {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.contact-form:hover {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    transform: translateY(-5px);
}

.contact-input {
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
    transition: all 0.3s ease;
}

.contact-input:focus {
    border-color: var(--primary-color);
    box-shadow: 0 0 5px rgba(0, 68, 204, 0.6);
}


/* contat us end */
/* help center  */
.header {
    background-color: var(--primary-color);
    color: white;
    padding: 40px;
    text-align: center;
}

.search-bar {
    width: 50%;
    padding: 10px;
    margin: 20px auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    display: block;
}

.categories {
    display: flex;
    justify-content: space-around;
    margin: 20px 0;
}

.category {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    width: 30%;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
}

.category:hover {
    transform: translateY(-5px);
}

.category h3 {
    color: var(--primary-color)
}

.faq-section {
    margin: 40px 10%;
}

.faq-section h2 {
    text-align: center;
    color: var(--primary-color)
}

.faq {
    margin-bottom: 15px;
}

.faq p {
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #ccc;
    cursor: pointer;
    transition: background-color 0.3s;
}

.faq p:hover {
    background-color: var(--primary-color);
    ;
}

.faq-answer {
    padding: 10px;
    background-color: #e9ecef;
    border-radius: 5px;
    margin-top: 10px;
    border: 1px solid #ccc;
    display: none;
}

.contact-section {
    margin: 40px 10%;
    text-align: center;
}

.contact-button {
    padding: 15px 30px;
    background-color: var(--primary-color);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    transition: background-color 0.3s;
}

.contact-button:hover {
    background-color: var(--primary-color);
}

.footer {
    background-color: #333;
    color: white;
    padding: 20px;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* help center end */

footer {
    background: var(--mixed);
}




/* product category  page*/
.cus_categoryCarousel {}

.category-slider img {
    width: 100%;
    height: 300px;
    border-radius: 10px;
    object-fit: cover;
}

.carousel-control-prev,
.carousel-control-next {
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
}

.carousel-control-prev {
    left: 0px;
}

.carousel-control-next {
    right: 0px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 30px;
    height: 30px;
    filter: invert(0);
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
    background-color: rgba(0, 0, 0, 0.9);
}

.category-details {
    padding: 30px;
}

.category-details h2 {
    font-size: 28px;
    font-weight: bold;
    color: var(--primary-color);
}

.category-details .price {
    font-size: 25px;
    color: #28a745;
    font-weight: bold;
}

.category-details .sales {
    color: #6c757d;
    font-size: 1rem;
}

.category-details .btn {
    width: 100%;
    font-size: 1.2rem;
}

.subcategory-card:hover {
    background-color: #f8f9fa;
    transition: 0.3s;
}

/* product price page */

.cus_table th {
    background-color: var(--primary-color);
    color: var(--white);
}



/* single product page */
.product-header {
    text-align: center;
    padding: 20px 0;
}

.product-header h1 {
    font-size: 2.5rem;
    font-weight: bold;
}

.product-image img {
    width: 100%;
    border-radius: 10px;
    height: 350px;
}

.price {
    font-size: 2rem;
    color: var(--secondary-color);
    font-weight: bold;
}

.btn-lg {
    width: 100%;
    font-size: 1.2rem;
}

.features-list {
    list-style: none;
    padding: 0;
}

.features-list li {
    padding: 8px 0;
    font-size: 1.1rem;
}


/* testimonial start */
.testimonial {}

.testText {
    padding: 30px 0 0 0;
}

.testText h5 {
    font-size: 18px;
    line-height: 27px;
    text-transform: uppercase;
    color: #5E6282;
}

.testText h3 {
    padding: 0 85px 0 0;
    font-family: volkhov_regular;
    font-size: 50px;
    line-height: 64px;
    text-transform: capitalize;
    color: #14183E;
}

.fCard {
    position: relative;
    display: flex;
    z-index: 2;

}

.testImg {
    position: absolute;
    left: 0;
    transform: translate(56px, 3px);
    z-index: 5;
}

.testCardB {
    margin: 35px 90px;
    padding: 35px;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
}

.testCardB p {
    color: #5E6282;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 30px;
}


.testCardB h5 {
    padding: 15px 0 0;
    font-size: 18px;
    color: #5E6282;
}


.sCard {
    position: absolute;
    width: 456px;
    height: 245px;
    padding: 50px 0 0;
    margin: 0;
    border: 1px solid rgba(0, 0, 0, 0.125);
    filter: drop-shadow(0px 100px 80px rgba(0, 0, 0, 0.02)) drop-shadow(0px 64.8148px 46.8519px rgba(0, 0, 0, 0.0151852)) drop-shadow(0px 38.5185px 25.4815px rgba(0, 0, 0, 0.0121481)) drop-shadow(0px 20px 13px rgba(0, 0, 0, 0.01)) drop-shadow(0px 8.14815px 6.51852px rgba(0, 0, 0, 0.00785185)) drop-shadow(0px 1.85185px 3.14815px rgba(0, 0, 0, 0.00481481));
    border-radius: 10px;
    z-index: 1;
    transform: translate(208px, -252px);
}

.secondSliderC {
    padding: 0px 30px;

}

.secondSliderC h5 {
    padding: 15px 0 0;
    font-size: 18px;
    color: #5E6282;

}

.secondSliderC p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 30px;

}

.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    transform: translate(-942px, -80px);
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 15px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    color: #BCB7C2;
    border: none;
    width: 20px;
    height: 20px;
}

.slick-arrow:active {
    color: #080809;
}


.slick-arrow.fa-angle-left {
    transform: translate(723px, 150px)rotate(90deg);
}

.slick-arrow.fa-angle-right {
    transform: translate(0px, 200px)rotate(90deg);

}

/* testimonial end */



/* Video Demo Styles */
.video-demo {
    margin-top: 20px;
    text-align: center;
}

.video-demo iframe {
    width: 100%;
    max-width: 800px;
    height: 450px;
    border-radius: 10px;
}

/* page update */
.update-page {
    background: linear-gradient(45deg, #f3f4f6, #e5e7eb);
    height: 100%;
}

.update-box {
    text-align: center;
    margin: 50px auto;
    background: var(--primary-color);
    color: var(--white);
    padding: 80px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    width: 80%;
}

.update-box h1 {
    font-size: 2rem;
    margin-bottom: 10px;
}

.update-box p {
    font-size: 1.1rem;
}

/* page update end */